/*     148257 : 타이틀 텍스트      */
.title__148257__ {font-size:0}
.title__148257__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__148257__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__148257__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__148257__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__148257__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__148257__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__148257__ p:after {width:17px;}
}

/*     148491 : 공백      */
.solid_line__148491__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__148491__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148491__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148491__ {height:20px}
}

/*     148406 : 텍스트 오버레이 이미지      */
.img_list__148406__wrap{}
.img_list__148406__wrap:after{content:'';display:block;clear:both;}
.img_list__148406__wrap > .img_list__148406__{float:left;width:calc(100% / 3);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__148406__wrap > .img_list__148406__:nth-child(3n+1){clear:both;}
.img_list__148406__wrap > .img_list__148406__ a{display:block;}
.img_list__148406__wrap > .img_list__148406__ p{display:inline-block;position:relative;width:90px;height:90px;line-height:90px;border-radius:50%;box-sizing:border-box;}
.img_list__148406__wrap > .img_list__148406__ p img{vertical-align:middle;}
.img_list__148406__wrap > .img_list__148406__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__148406__wrap > .img_list__148406__ dl dt{font-family: 'Noto Sans KR', sans-serif; margin-bottom:10px;color:#000000;font-size:22px;font-weight:bold; word-break:keep-all;}
.img_list__148406__wrap > .img_list__148406__ dl dd{font-family: 'Noto Sans KR', sans-serif; margin:0;color:#444444;font-size:18px; word-break:keep-all;}


@media (max-width:1023px){
	.img_list__148406__wrap > .img_list__148406__{width:calc(100% / 3);}
	.img_list__148406__wrap > .img_list__148406__:nth-child(3n+1){clear:none;}
	.img_list__148406__wrap > .img_list__148406__:nth-child(3n+1){clear:both;}
	.img_list__148406__wrap > .img_list__148406__ dl dt{margin:0;font-size:15px;}
	.img_list__148406__wrap > .img_list__148406__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__148406__wrap > .img_list__148406__{width:calc(100% / 1);margin:0;padding:0;}
	.img_list__148406__wrap > .img_list__148406__:nth-child(3n+1){clear:none;}
	.img_list__148406__wrap > .img_list__148406__:nth-child(1n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__148406__wrap > .img_list__148406__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__148406__wrap > .img_list__148406__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__148406__wrap > .img_list__148406__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__148406__wrap > .img_list__148406__:nth-child(3n) dl:after{width:50%;}
	.img_list__148406__wrap > .img_list__148406__:nth-child(3n+1) dl:after{width:50%;left:auto;right:0;}
}


